@echo off
if -%1==- goto 1
if -%2==- goto 1
cd ..\husky
hpt post -at %2 -nt "SysOp" -s "%1" -o "hpt" -f pvt loc k/s -x -u180 %1
goto 2
:1
echo uue_net
echo Отправляет файл в UUE-кодировке нетмейлом
echo Использование: uue_net имя_файла адрес_получателя
echo Пример: uue_net myphoto.jpg 2:5061/999.88
:2
